* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;    
}

.page {
    padding: 0px 200px;
    padding-top: 50px;
    font-size: 24px;
    font-weight: 100;
    text-align: right;
}


.div-container-white {
    padding: 0px 200px;
    margin-bottom: 100px;
}

.content-segment-1{
            display: flex;
            flex-direction: column;
            width: 100%; /* Full width of parent */
            padding: 50px 0px;
        }
        
                .main-title{
                    font-size: 80px;
                    line-height: 1;
                    opacity: 0; /* Start invisible */
                            transition: opacity 1s ease-in-out, transform 0.2s;
                }

                .main-title.visible {
                        opacity: 1; /* Fade in when visible */
                    }

                    .schedule-button{
                        margin: 10px 0px;
                        padding: 20px 10px;
                        width: 200px;
                        height: auto;
                        background-color: #c70000;
                        color: #FFFFFF;
                         font-family: 'Poppins', sans-serif;
                        size: 12px;
                        border-radius: 10px;
                        border: none;
                        transition: opacity 1s ease-in-out, transform 0.2s;
                        opacity: 0; /* Start invisible */
                            transition: opacity 1s ease-in-out, transform 0.2s;
                    }

                    .schedule-button:hover {
                            cursor: pointer;
                            background-color: #000000;
                            transform: scale(1.2);
                            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
                            
                        }

                    .schedule-button.visible {
                        opacity: 1; /* Fade in when visible */
                    }


                    .sub-content-1 {
                    display: flex;
                    flex-wrap: wrap;
                    width: 100%; /* Full width of parent */
                }

                    .schedule-card {
                        padding: 20px;
                        margin-top: 20px;
                        margin-bottom: 80px;
                        border-radius: 20px;
                        box-shadow: 0 0px 8px rgba(0, 0, 0, 0.2);
                        background-color: #FAF9F6;
                        opacity: 0; /* Start invisible */
                            transition: opacity 1s ease-in-out, transform 0.2s;
                    }

                        .schedule-card.visible {
                            opacity: 1; /* Fade in when visible */
                        }

                        table {
                            border-collapse: collapse; 
                            width: 100%;
                        }

                        th, td {
                            text-align: left;
                            padding: 20px 10px;
                            border-bottom: solid 0.5px;
                        }

                        .time {
                            width:10%;
                        }

                        .activity {
                            background-color: #c70000;
                            color: #FFFFFF;
                        }






/*____________________________________________________________________________________________________________________________________*/

/* Mobile Styles */
@media only screen and (max-width: 873px) {

    body {
        font-size: 12px;      
    }  
    
    .div-container-white {
        padding: 0px 20px;
    }

    .page {
        padding: 0px 20px;
        padding-top: 50px;
        font-size: 18px;
    }

    .content-segment-1{
            padding: 50px 0px;
        }

            .main-title{
                    font-size: 40px;
                }

            th, td {
                        font-size: 10px;      
                        text-align: left;
                        padding: 10px 5px;
                        border-bottom: solid 0.5px;
                    }
                
}